# Free Split-Button (dropdown button) control for .NET

Free for non-commercial use splitbutton control for .NET Windows Forms (C#, VB.net) with native look and feel and flexible features.

Free Download Buy commercial license with source code from $67

Version 3.15 / May 27, 2015

Seamless integration with .NET 2.0 and higher

See Quick Start Guide

See Documentation

See Class Reference

Receive Component Owl updates
and news via email:
Share this page if you like it:

More Screenshots
Free Download Buy commercial license with source code from $67
Free Download See Pricing & Licensing